| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Friends | List of all members
OpenZWave::DNSThread Class Reference

the DNSThread provides Async DNS lookups for checking revision numbers of Config Files against the official database More...

`#include <DNSThread.h>`

## Friends
class | Driver

## Detailed Description

the DNSThread provides Async DNS lookups for checking revision numbers of Config Files against the official database

## Friends And Related Symbol Documentation

## ◆ Driver

friend class Driver
| friend

The documentation for this class was generated from the following files:

- DNSThread.h
- DNSThread.cpp